/* VIDEO */

/*********/



.EM_Video {

	background-position: center center;
	background-repeat: no-repeat;
}



.EM_Video .EM_ElementPlaceHolder{
	background-image: url(../images/EM.Video.play.svg);
	background-repeat: no-repeat;
	background-position: center center;
}

	
	
/** GFA CUSTOM PART FROM HERE **/

.EM_Video .EM_ElementPlaceHolder{
	background-size: 6em;
}